label: Content
icon: dashboard

sections:
  pagefields:
    type: fields
    extends: fields/page-options
  layoutfields:
    type: fields
    extends: fields/layout

  downfields:
    type: fields
    extends: fields/downloads
